openSUSE Security Update : openvpn (openSUSE-SU-2014:1594-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

openvpn was updated to fix a denial-of-service vulnerability where an
authenticated client could stop the server by triggering a server-side
ASSERT (bnc#907764,CVE-2014-8104),

See also :

http://lists.opensuse.org/opensuse-updates/2014-12/msg00039.html
https://bugzilla.opensuse.org/show_bug.cgi?id=907764

Solution :

Update the affected openvpn packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 79821 ()

Bugtraq ID:

CVE ID: CVE-2014-8104

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now